.content-container {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  margin: 20px auto;
  max-width: 1200px;
  padding: 0 40px;
}

@media (max-width: 1100px) {
  .content-container {
    flex-direction: column;
  }
}

.content-container article {
  max-width: 600px;
  text-align: left;
}

.section-divider {
  background-color: var(--main-color6);
  padding: 40px 0;
}

.info-img {
  max-width: 300px;
  height: auto;
  /* display: block; */
  margin-right: 70px;
}
@media (max-width: 1100px) {
  .info-img {
    margin-right: 0;
  }
}
